|    |    |    | Today: 14-Nov-2019 |

Navetti PricePoint 4.6.0.0 XSS / CSRF / SQL Injection

November 1, 2017 | Posted in ExploitAlert

Navetti PricePoint version 4.6.0.0 suffers from cross site request forgery, cross site scripting, and remote SQL injection vulnerabilities.


Source: Navetti PricePoint 4.6.0.0 XSS / CSRF / SQL Injection

Taged in: Exploit